#cupe {
  background: white;
  font-size: 10px;
}
#cupe .header-width {
  margin: 0 auto;
  padding: 0 1.5em;
  max-width: 95%;
}
#cupe .logo {
  min-width: 30em;
  padding: 2em 0;
}
@media (max-width: 1227px) {
  #cupe .logo {
    min-width: 22em;
  }
}
@media (max-width: 1034px) {
  #cupe .logo {
    min-width: 16em;
  }
}
#cupe .logo img {
  min-width: 17em;
}
@media (max-width: 1034px) {
  #cupe .logo img {
    min-width: 13em;
  }
}
#cupe #nav-top {
  width: 100%;
  height: 5em;
  margin-top: 3em;
}
@media (max-width: 1034px) {
  #cupe #nav-top {
    height: 100%;
  }
}
#cupe #nav-top .nav-title {
  padding-left: 10px;
  font-size: 2em;
  color: black;
}
#cupe #nav-top .nav-title p {
  margin: 0;
}
#cupe #nav-top .social-and-search {
  flex-grow: 0.2;
}
@media (max-width: 700px) {
  #cupe #nav-top .social-and-search {
    display: none;
  }
}
#cupe #nav-top .social-and-search .social-icons {
  flex-grow: 0.8;
  min-width: 130px;
}
#cupe #nav-top .social-and-search .search {
  min-width: 130px;
  max-width: 180px;
}
@media (max-width: 1034px) {
  #cupe #nav-top .social-and-search .search {
    display: none;
  }
}
#cupe #nav-top .social-and-search a:hover,
#cupe #nav-top .social-and-search a:focus {
  color: #707070;
}
#cupe #nav-top .social-and-search svg {
  height: 25px;
  width: auto;
}
#cupe #nav-top .mobile-toggle {
  display: none;
}
@media (max-width: 1034px) {
  #cupe #nav-top .mobile-toggle {
    display: flex;
  }
}
#cupe #nav-top .mobile-toggle .burger {
  cursor: pointer;
}
#cupe #nav-top .mobile-toggle .burger:hover .line {
  background: #707070;
}
#cupe #nav-top .mobile-toggle .burger .line {
  width: 23px;
  height: 2px;
  margin-bottom: 3px;
  background: #7f7f7f;
}
#cupe #nav-top .mobile-toggle .burger .line:last-of-type {
  margin-bottom: 0;
}
#cupe #nav-bot {
  width: 100%;
}
@media (max-width: 1034px) {
  #cupe #nav-bot {
    position: fixed;
    top: 0;
    right: calc(-33em - 25px);
    width: 33em;
    background: #eee;
    height: 100vh;
    padding: 3em 2em;
    transform: translateX(0em);
    transition: transform ease 500ms;
    z-index: 1;
  }
  #cupe #nav-bot.open {
    transform: translateX(calc(-33em - 25px));
  }
}
#cupe #nav-bot ul {
  list-style: none;
  margin: 0;
  padding: 0;
  color: black;
  font-size: 2em;
}
@media (max-width: 1689px) {
  #cupe #nav-bot ul {
    font-size: 1.8em;
  }
}
@media (max-width: 1403px) {
  #cupe #nav-bot ul {
    font-size: 1.5em;
  }
}
@media (max-width: 1403px) {
  #cupe #nav-bot ul {
    font-size: 1.2em;
  }
}
@media (max-width: 1034px) {
  #cupe #nav-bot ul {
    font-size: 2em;
    justify-content: flex-start;
    flex-direction: column;
  }
}
#cupe #nav-bot ul li {
  padding: 0 10px 0.7em;
  border-bottom: solid 3px transparent;
}
@media (max-width: 1034px) {
  #cupe #nav-bot ul li {
    padding: 1rem 0 0;
  }
}
@media (min-width: 1035px) {
  #cupe #nav-bot ul li.mobile-search {
    display: none;
  }
}
#cupe #nav-bot ul li:hover {
  border-bottom: solid 3px #ec1c56;
}
#cupe #nav-bot .close {
  position: absolute;
  top: 0;
  left: -25px;
  background: #eee;
  width: 25px;
  height: 30px;
  line-height: 0;
  font-size: 1.6em;
  justify-content: center;
  align-items: center;
  border-bottom-left-radius: 3px;
  cursor: pointer;
  display: none;
}
@media (max-width: 1034px) {
  #cupe #nav-bot .close {
    display: flex;
  }
}
#cupe .d-flex {
  display: flex;
}
#cupe .align-items-center {
  align-items: center;
}
#cupe .justify-content-between {
  justify-content: space-between;
}
#cupe .justify-content-around {
  justify-content: space-around;
}
#cupe .justify-content-evenly {
  justify-content: space-evenly;
}
#cupe .justify-content-center {
  justify-content: center;
}
#cupe .flex-column {
  flex-direction: column;
}
#cupe .flex-row {
  flex-direction: row;
}
#cupe .grow-1 {
  flex-grow: 1;
}
#cupe .search-form .search-field {
  width: calc(100% - 30px);
  border: none;
  margin-left: 30px;
  font-size: 20px;
  color: black;
}
#cupe .search-form .search-button {
  font-size: 20px;
  color: black;
  left: 0;
  right: 0;
}
.site-header-mobile {
  display: none;
}
.site-main {
  padding-top: 0 !important;
}

